@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-size: 14px;
}
p {
	text-align: justify;
}
a {
	text-decoration: none;
	color: #F5F5F5;
}
a:hover {
	color: #A6A3A3;
}
h2 {
	Padding: 0px;
	margin: 0px;
	color: #333;
}
.ui-loader ui-corner-all ui-body-a ui-loader-default {
	display: none;
}
#people-list a {
	text-decoration: none;
	font-weight: normal;
}
#lightroom {
	position: absolute;
	z-index: 10000000000;
	width: 100vw;
	height: 100vh;
	background:url(imgs/navigation-bg.png) repeat;
}
#order-me {
	width: 500px;
	height: 400px;
	background: #FFF;
	margin: 0 auto;
	margin-top: 10%;
}
#ordermeright input {
	width: 30px;
}
#order-me h2 {
	text-align: left;
	padding-top: 50px;
	padding-left: 220px;
}
#ordermeleft {
	float: left;
	height: 100%;
	width: 35%;
}
#ordermeright {
	float: left;
	padding-left: 10%;
	width: 55%;
}
#chose-more {
	text-align: center;
	border: 1px solid #000;
	width: 80%;
	margin-top: 20px;
}
#chose-more:hover {
	color: #747373;
}
#orderform {
	text-align: center;
	border: 1px solid #000;
	width: 80%;
	margin-top: 20px;
}
#orderform:hover {
	color: #747373;
}
#order-left {
	width: 50%;
	height: 85%;
	float: left;
	padding-top: 18px;
}
#order-right {
	width: 50%;
	height: 85%;
	float: left;
}
@media (min-width:1081px) { 
#homey {
	position: fixed;
	margin: 0 auto;
	width: 26%;
	left: 37%;
	height: 12%;
}
#whole {
	height: 100vh;
	width: 100%;
	min-width: 1080px;
	min-height: 608px;
	margin: 0px;
	padding: 0px;
}
#head-wrap {
	height: 17.36vh;
	width: 100%;
	background: #333 url(imgs/brookfields.png) center no-repeat;;
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
-webkit-box-shadow: 0px 8px 25px 0px rgba(50, 50, 50, 0.76);
-moz-box-shadow:    0px 8px 25px 0px rgba(50, 50, 50, 0.76);
box-shadow:         0px 8px 25px 0px rgba(50, 50, 50, 0.76);
}
#head-active {
	height: 100%;
	width: 80.08%;
	margin: 0 auto;
}
#navigation {
	height: 100%;
	color: #FFF;
	width: 100%;
	display: block;
}
#nav-left {
	float: left;
	width: 50%;
	height: 100%;
	text-align: left;
	z-index: 2000;
}
#nav-right {
	float: left;
	width: 50%;
	height: 100%;
	text-align: right;
	z-index: 2000;
}
#nav-links ul {
	text-decoration: none;
	padding-top: 11vh;
	list-style: none;
	padding-left: 0px;
}
#nav-left #nav-links ul {
	position: absolute;
	left: 9.96%;
}
#nav-left #nav-links li {
	text-decoration: none;
	float: left;
	padding-right: 4vw;
	width: 75px;
}
#nav-right #nav-links ul {
	position: absolute;
	right: 9.96%;
}
#nav-right #nav-links ul li {
	float: left;
	padding-left: 4vw;
	width: 75px;
}
#clearme {
	clear: both;
}
#main {
	height: 59.03%;
	width: 80.08%;
	padding-top: 2.6%;
	margin: 0 auto;
}
#main-wine {
	height: 67.03%;
	width: 80.08%;
	padding-top: 2.6%;
	margin: 0 auto;
}
#main-people {
	height: 69.03%;
	width: 80.08%;
	padding-top: 2.6%;
	margin: 0 auto;
}
#main-active {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background:url(imgs/00homepage/brookfieldshouse.jpg) center no-repeat;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
}
#main-active-wine {
	width: 100%;
	height: 100%;
	overflow: hidden;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
}
#main-active-history {
	width: 100%;
	height: 100%;
	overflow: hidden;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
}
#main-active-people {
	width: 100%;
	height: 100%;
	overflow: hidden;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
}
#news {
	position: absolute;
	bottom: 8.82%;
	left: 16.02%;
	margin: 0 auto;
	width: 19.53%;
	height: 13.89%;
	background:url(imgs/00homepage/reviews.jpg) center no-repeat;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
z-index: 1000000000000000;
}
#box {
	width: 100%;
	height: 65%;
}
#box2 {
	width: 100%;
	height: 35%;
	background: url(imgs/navigation-bg.png) repeat;
	color: #FFFFFF;
	font-size: large;
}
#box2 span {
	position: relative;
	top: 30%;
	padding-left: 5%;
}
#people {
	position: absolute;
	bottom: 8.82%;
	left: 40.25%;
	margin: 0 auto;
	width: 19.53%;
	height: 13.89%;
	background:url(imgs/00homepage/people.jpg) center no-repeat;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
z-index: 1000000000000000;
}
#wines {
	position: absolute;
	bottom: 8.82%;
	right: 16.02%;
	margin: 0 auto;
	width: 19.53%;
	height: 13.89%;
	background:url(imgs/00homepage/vineyards.jpg) center no-repeat;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
z-index: 1000000000000000;
}
#people-list {
	float: left;
	width: 20.44%;
	height: 100%;
	padding: 2%;
	padding-top: 1%;
}
#people-list a {
	color: #161616;
}
#people-list h2 {
	Padding: 0px;
	margin: 0px;
	color: #333;
}
#people-list ul {
	list-style: none;
	padding-left: 0%;
}
#people-list ul li {
	text-align: right;
	padding-bottom: 15px;
}
#people-list ul li:first-of-type {
	text-align: right;
	color: #333;
	font-weight: bold;
}
#contact-list {
	float: left;
	width: 20%;
	height: 100%;
	padding: 2%;
	padding-top: 1%;
}
#contact-list a {
	color: #161616;
}
#contact-list h2 {
	Padding: 0px;
	margin: 0px;
	color: #333;
}
#contact-list ul {
	list-style: none;
	padding-left: 0%;
}
#contact-list ul li {
	text-align: right;
	padding-bottom: 15px;
}
#contact-list ul li:first-of-type {
	text-align: right;
	color: #333;
	font-weight: bold;
}
#contact-list-right {
	float: left;
	width: 20%;
	height: 97%;
	padding: 2%;
	padding-top: 2.9%;
}
#contact-list-right a {
	color: #161616;
}
#contact-list-right ul {
	list-style: none;
	padding-left: 0%;
}
#contact-list-right ul li {
	text-align: left;
	padding-bottom: 15px;
}
#contact-list-right ul li:first-of-type {
	text-align: left;
	color: #333;
	font-weight: bold;
}
#people-text {
	float: left;
	width: 38.9%;
	height: 80%;
	padding: 3.66%;
	padding-top: 2.9%;
}
#contact-map {
	float: left;
	width: 43.9%;
	height: 94%;
	padding: 3.66%;
	padding-top: 2.9%;
}
#ordering {
	float: left;
	width: 63.9%;
	height: 94%;
	padding: 3.66%;
	padding-top: 2.9%;
}
#people-image {
	float: left;
	width: 20.2%;
	height: 80%;
	padding: 2%;
	padding-top: 2.9%;
	padding-left: 0px;
}
people-image img {
	max-width: 100%;
}
footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	font-size: 11px;
	color: #666;
}
footer a {
	text-decoration: none;
	color: #666;
}
footer a:hover {
	text-decoration: underline;
}
#scroll-left {
	float: left;
	width: 5%;
	height: 100%;
	background: url(imgs/wine-left.png) center no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
}
#scroll-right {
	float: left;
	width: 5%;
	height: 100%;
	background: url(imgs/wine-right.png) center no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
}
#wine {
	float: left;
	width: 90%;
	height: 100%;
	overflow: hidden;
}
#wine ul {
	height: 100%;
	position: relative;
	z-index: 1000;
	list-style: none;
	padding-left: 0px;
}
#wine ul li {
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 1000;
}
.noshow {
		display: none;
}
.show {
	display: block;
}
.toleft {
	padding-left: 150px;;
}
#wine-box {
	position: relative;
	z-index: 1001;
	margin-top: -150px;
	width: 100%;
	overflow: hidden;
}
#wine-select {
	width: 3200px;
	height: 215px;
	position: relative;
	overflow: hidden;
	overflow-y: hidden;
	left: 0px;
}
#wine-select ul {
	list-style: none;
	width: 100%;
	margin-top: 0px;
}
#wine-select ul li:first-of-type {
	float: left;
	width: 70px;
	height: 200px;
	/*position: absolute;
	top: 80%;*/
	z-index: 1001;
}
#wine-select ul li {
	float: left;
	width: 150px;
	height: 200px;
	/*position: absolute;
	top: 80%;*/
	z-index: 1001;
}
#wine-select ul li img {
	padding-left: 18px;
}
.active {
	display: none;
}
#wine-left {
	float: left;
	width: 29%;
	height: 100%;
}
#wine-right {
	float: left;
	width: 71%;
	height: 100%;
	padding-top: 3.59%;
}
#wine-shot {
	position: relative;
	/*left: 30px;*/
	background:url(imgs/01ourwines/backblocksyrah2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-bergman {
	position: relative;
	/*left: 30px;*/
	background:url(imgs/01ourwines/bergmanchardonnay2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-marshall {
	position: relative;
	/*left: 30px;*/
	background:url(imgs/01ourwines/marshallbankchardonnay2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-ohitisb {
	position: relative;
	background:url(imgs/01ourwines/ohitisauvignonblanc2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-robertsonpg {
	position: relative;
	background:url(imgs/01ourwines/robertsonpinotgris2017.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-milestonev {
	position: relative;
	background:url(imgs/01ourwines/maverickrose2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-hillside {
	position: relative;
	background:url(imgs/01ourwines/hillsidesyrah2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-highland {
	position: relative;
	background:url(imgs/01ourwines/highlandmerlot-cabernet2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-burnfoot {
	position: relative;
	background:url(imgs/01ourwines/burnfootmerlot2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-sundried {
	position: relative;
	background:url(imgs/01ourwines/sundriedmalbec2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-6pack {
	position: relative;
	background:url(imgs/01ourwines/Brookfields-XmasPack2017.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-unoaked {
	position: relative;
	background:url(imgs/01ourwines/lateharvestviognier2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-ohiticab {
	position: relative;
	background:url(imgs/01ourwines/ohiticabernet2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-reservecab {
	position: relative;
	background:url(imgs/01ourwines/reservecabernetmerlot2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-indulgence {
	position: relative;
	background:url(imgs/01ourwines/indulgenceviognier2017.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-shot-none {
	position: relative;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 80%;
}
#wine-title {
	position: relative;
	left: 0px;
	width: 100%;
	height: 20%;
}
#littlename {
	height: 25%;
	width: 140px;
	margin: 5px;
	padding: 3px;
	position: absolute;
	top: 50%;
	background: url(imgs/navigation-bg.png);
	border-radius: 5px;
	color: #ECECEC;
}
#big-title {
	float: left;
	width: 63%;
	margin-left: 3%;
	max-height: 50%;
	height: 50%;
	text-align: left;
	overflow: hidden;
}
#awards {
	float: left;
	width: 32%;
	height: 20%;
	padding-right: 2%;
	text-align: right;
}
#summary {
	clear: both;
	width: 80%;
	text-align: justify;
	height: 60%;
}
#tasting {
	/*border-radius: 15px;
	border: 1px solid #333;*/
	margin-top: 25%;
	width: 65%;
	height: 60px;
	margin-left: 30%;
}
#order {
	/*border-radius: 15px;
	border: 1px solid #333;*/
	margin-top: 5%;
	width: 65%;
	cursor:pointer;
	height: 60px;
	margin-left: 30%;
}
#noorder {
	/*border-radius: 15px;
	border: 1px solid #333;*/
	margin-top: 5%;
	width: 65%;
	height: 60px;
	margin-left: 30%;
}
#wine-brief {
	margin-top: 15px;
	width: 100%;
	margin-bottom: 15px;
	text-align: left;
}
#wine-brief span {
	display: inline-block;
	min-width: 100%;
}
#wine-brief span strong {
	display: inline-block;
	min-width: 20%;
}
#wine-brief-below {
	margin-top: 15px;
	width: 100%;
	margin-bottom: 30px;
	text-align: left;
}
#wine-brief-below span {
	display: inline-block;
	width: 100%;
}
#wine-brief-below span strong {
	display: inline-block;
	min-width: 30%;
}
#history {
	width: 100%;
	height: 100%;
}
#history ul {
	list-style: none;
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}
#history ul li {
	width: 100%;
	height: 100%;
}
#wedding-text {
	float: left;
	width: 11%;
	height: 38%;
	margin-top: 0%;
	padding: 2%;
	overflow: hidden;
}
#wedding-image {
	float: left;
	width: 85%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/00.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image2 {
	float: left;
	width: 85%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/01.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image3 {
	float: left;
	width: 85%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/02.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image4 {
	float: left;
	width: 85%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/03.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image5 {
	float: left;
	width: 85%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/04.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image6 {
	float: left;
	width: 85%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/05.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image {
	float: left;
	width: 65%;
	height: 100%;
	background: url(imgs/04history/00.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image2 {
	float: left;
	width: 65%;
	height: 100%;
	background: url(imgs/04history/01.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image3 {
	float: left;
	width: 65%;
	height: 100%;
	background: url(imgs/04history/02.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image4 {
	float: left;
	width: 65%;
	height: 100%;
	background: url(imgs/04history/03.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image5 {
	float: left;
	width: 65%;
	height: 100%;
	background: url(imgs/04history/04.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image6 {
	float: left;
	width: 65%;
	height: 100%;
	background: url(imgs/04history/05.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-text {
	float: left;
	width: 31%;
	height: 58%;
	padding: 2%;
	overflow: hidden;
}
#history-box {
	position: relative;
	z-index: 1002;
	top: -150px;
	width: 100%;
	overflow: hidden;
}
#history-select {
	width: 100%;
	height: 215px;
	position: relative;
	overflow: hidden;
	overflow-y: hidden;
	left: 0px;
}
#history-select ul {
	list-style: none;
	padding-left: 7%;
}
#history-select ul li {
	float: left;
	width: 12%;
	height: 100%;
	padding-left: 3%;
	opacity: 0.3;
}
#history-select ul li:hover {
	opacity: 1;
}
#history-select2 {
	width: 100%;
	height: 215px;
	position: relative;
	overflow: hidden;
	overflow-y: hidden;
	left: 0px;
}
#history-select2 ul {
	list-style: none;
	padding-left: 29%;
	margin-left: 11%;
	width: 100%;
}
#history-select2 ul li {
	float: left;
	width: 12%;
	height: 100%;
	padding-left: 3%;
	opacity: 0.3;
}
#history-select2 ul li:hover {
	opacity: 1;
}
#news-text {
	float: left;
	width: 11%;
	height: 38%;
	margin-top: 0%;
	padding: 2%;
	overflow: hidden;
}
#news-image {
	float: left;
	width: 85%;
	height: 100%;
	background: url(imgs/02events/NewsImage01.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#news-image2 {
	float: left;
	width: 85%;
	height: 100%;
	background: url(imgs/02events/NewsImage02.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#news-image3 {
	float: left;
	width: 85%;
	height: 100%;
	background: url(imgs/02events/NewsImage03.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
}
@media (max-width:1080px) { 
#homey {
	position: fixed;
	width: 50%;
	left: 50%;
	height: 28%;
}
#whole {
	width: 100%;
	min-width: 600px;
	min-height: 800px;
	margin: 0px;
	padding: 0px;
}
#head-wrap {
	height: 200px;
	width: 100%;
	background: #333;
/*-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;*/
-webkit-box-shadow: 0px 8px 25px 0px rgba(50, 50, 50, 0.76);
-moz-box-shadow:    0px 8px 25px 0px rgba(50, 50, 50, 0.76);
box-shadow:         0px 8px 25px 0px rgba(50, 50, 50, 0.76);
overflow: visible;
}
#head-active {
	position: relative;
	z-index: 1001;
	height: 250px;
	width: 100%;
	background: url(imgs/brookfields-mobile.png) right no-repeat;
	/*-webkit-box-shadow: 0px 8px 25px 0px rgba(50, 50, 50, 0.76);
-moz-box-shadow:    0px 8px 25px 0px rgba(50, 50, 50, 0.76);
box-shadow:         0px 8px 25px 0px rgba(50, 50, 50, 0.76);*/
}
#navigation {
	height: 100%;
	color: #FFF;
	width: 100%;
	background:url(imgs/nav-icon.png) no-repeat left;
}
#nav-left {
	width: 100%;
	text-align: left;
	position: relative;
	z-index: 2000;
	display: none;
}
#nav-right {
	width: 100%;
	text-align: left;
	z-index: 2000;
	position: relative;
	display: none;
}
#nav-left #nav-links ul {
	text-decoration: none;
	padding-top: 5px;
	list-style: none;
	padding-top: 200px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
#nav-left #nav-links li {
	text-decoration: none;
	padding-left: 25vw;
	height: 80px;
	font-size: 48px;
	color: #FFFFFF;
	background: url(imgs/navigation-bg.png);
}
#nav-right #nav-links ul {
	text-decoration: none;
	padding-top: 0px;
	list-style: none;
	padding-left: 0px;
	padding-bottom: 5px;
	margin-top: 0px;
}
#nav-right #nav-links ul li {
	padding-left: 25vw;
	height: 80px;
	font-size: 48px;
	color: #FFFFFF;
	background: url(imgs/navigation-bg.png);
}
#clearme {
	clear: both;
}
#main {
	height: 600px;
	width: 100%;
	padding-top: 0px;
}
#main-people {
	width: 100%;
	padding-top: 0px;
}
#main-wine {
	width: 100%;
	padding-top: 0px;
}
#main-active {
	position: relative;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background:url(imgs/00homepage/brookfieldshouse.jpg) center no-repeat;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
}
#main-active-people {
	position: relative;
	z-index: 1000;
	width: 100%;
}
#main-active-wine {
	position: relative;
	z-index: 1000;
	width: 100%;
}
#main-active-history {
	width: 100%;
	z-index: 1000;
	position: relative;
}
#news {
position: relative;
	top: 580px;
	margin: 0 auto;
	width: 45.5%;
	max-width: 500px;
	height: 120px;
	float: left;
	margin-left: 3%;
	margin-bottom: 3%;
	background:url(imgs/00homepage/reviews.jpg) center no-repeat;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
}
#box {
	width: 100%;
	height: 50%;
}
#box2 {
	width: 100%;
	height: 50%;
	background: url(imgs/navigation-bg.png) repeat;
	color: #FFFFFF;
	font-size: large;
}
#box2 span {
	position: relative;
	top: 30%;
	padding-left: 5%;
}
#people {
	display: none;
}
#wines {
	position: relative;
	top: 580px;
	margin: 0 auto;
	width: 45.5%;
	max-width: 500px;
	height: 120px;
	float: left;
	margin-left: 3%;
	margin-bottom: 3%;
	background:url(imgs/00homepage/vineyards.jpg) center no-repeat;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
-webkit-box-shadow: 7px 7px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    7px 7px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         7px 7px 15px 0px rgba(50, 50, 50, 0.75);
}
#people-list {
	float: left;
	width: 20%;
	margin: 0 auto;
	padding: 2%;
}
#people-list h2 {
	Padding: 0px;
	margin: 0px;
	color: #333;
}
#people-list ul {
	list-style: none;
	padding-left: 20%;
}
#people-list ul li {
	padding-left: 30px;
	padding-bottom: 15px;
}
#people-list ul li:first-of-type {
	padding-left: 0px;
	font-weight: bold;
	color: #333;
	clear: both;
	padding-top: 15px;
}
#contact-list {
	float: left;
	width: 20%;
	height: 100%;
	padding: 2%;
	padding-top: 1%;
}
#contact-list a {
	color: #161616;
}
#contact-list h2 {
	Padding: 0px;
	margin: 0px;
	color: #333;
}
#contact-list ul {
	list-style: none;
	padding-left: 0%;
}
#contact-list ul li {
	text-align: right;
	padding-bottom: 15px;
}
#contact-list ul li:first-of-type {
	text-align: right;
	color: #333;
	font-weight: bold;
}
#contact-list-right {
	float: left;
	width: 20%;
	height: 97%;
	padding: 2%;
	padding-top: 8%;
}
#contact-list-right a {
	color: #161616;
}
#contact-list-right ul {
	list-style: none;
	padding-left: 0%;
}
#contact-list-right ul li {
	text-align: left;
	padding-bottom: 15px;
}
#contact-list-right ul li:first-of-type {
	text-align: left;
	color: #333;
	font-weight: bold;
}
#contact-map {
	float: left;
	width: 43.9%;
	height: 94%;
	min-height: 500px;
	padding: 3.66%;
	padding-top: 2.9%;
}
#people-text {
	float: left;
	width: 45%;
	height: 94%;
	padding: 2%;
	padding-top: 5%;
}
#people-image {
	float: left;
	width: 23%;
	height: 80%;
	padding: 2%;
	padding-top: 8%;
	padding-left: 0px;
}
footer {
	clear: both;
	width: 100%;
	font-size: 11px;
	color: #666;
}
footer a {
	text-decoration: none;
	color: #666;
}
footer a:hover {
	text-decoration: underline;
}
#wine {
	float: left;
	width: 80%;
	/*min-height: 600px;*/
	overflow: hidden;
}
#wine ul {
	height: 100%;
	position: relative;
	z-index: 1000;
	width: 100%;
	min-height: 400px;
	list-style: none;
	padding-left: 0px;
}
#wine ul li {
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 1000;
}
.noshow {
		display: none;
}
.show {
	display: block;
}
.toleft {
	/*padding-left: 150px;;*/
}
#wine-box {
	/*position: absolute;*/
	z-index: 1001;
	bottom: 0px;
	width: 100%;
	overflow: hidden;
	overflow-x: scroll;
}
#wine-select {
	width: 200%;
	min-width: 3900px;
	height: 215px;
	position: relative;
	overflow:hidden;
	overflow-y: hidden;
	left: 0px;
	padding-top: 15px;
}
#wine-select ul {
	list-style: none;
	width: 100%;
	margin-top: 0px;
	overflow: scroll;
}
#wine-select ul li {
	float: left;
	width: 150px;
	height: 200px;
	/*position: absolute;
	top: 80%;*/
	z-index: 1001;
}
#wine-select ul li img {
	padding-left: 18px;
}
.active {
	display: none;
}
#wine-left {
	float: left;
	width: 25%;
	height: 100%;
}
#wine-right {
	float: left;
	width: 75%;
	height: 110%;
	padding-top: 3.59%;
}
#wine-shot {
	/*position: relative;
	left: 80px;*/
	background:url(imgs/01ourwines/backblocksyrah2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-bergman {
	position: relative;
	/*left: 80px;*/
	background:url(imgs/01ourwines/bergmanchardonnay2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-6pack {
	position: relative;
	/*left: 80px;*/
	background:url(imgs/01ourwines/Brookfields-XmasPack2017.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-unoaked {
	position: relative;
	/*left: 80px;*/
	background:url(imgs/01ourwines/lateharvestviognier2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-marshall {
	position: relative;
	/*left: 80px;*/
	background:url(imgs/01ourwines/marshallbankchardonnay2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-ohitisb {
	position: relative;
	background:url(imgs/01ourwines/ohitisauvignonblanc2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-robertsonpg {
	position: relative;
	background:url(imgs/01ourwines/robertsonpinotgris2017.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-milestonev {
	position: relative;
	background:url(imgs/01ourwines/maverickrose2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-hillside {
	position: relative;
	background:url(imgs/01ourwines/hillsidesyrah2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-highland {
	position: relative;
	background:url(imgs/01ourwines/highlandmerlot-cabernet2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-burnfoot {
	position: relative;
	background:url(imgs/01ourwines/burnfootmerlot2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-sundried {
	position: relative;
	background:url(imgs/01ourwines/sundriedmalbec2016.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-ohiticab {
	position: relative;
	background:url(imgs/01ourwines/ohiticabernet2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-reservecab {
	position: relative;
	background:url(imgs/01ourwines/reservecabernetmerlot2015.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-shot-indulgence {
	position: relative;
	background:url(imgs/01ourwines/indulgenceviognier2017.png) no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
width: 100%;
height: 400px;
}
#wine-title {
	/*position: relative;
	left: 0px;*/
	width: 100%;
	min-height: 100px;
}
#littlename {
	height: 25%;
	width: 140px;
	margin: 5px;
	padding: 3px;
	position: absolute;
	top: 50%;
	background: url(imgs/navigation-bg.png);
	border-radius: 5px;
	color: #ECECEC;
}
#big-title {
	float: left;
	width: 60%;
	margin-left: 5%;
	height: 400px;
	text-align: left;
}
#awards {
	float: left;
	width: 35%;
	height: 20%;
	text-align: right;
}
#summary {
	clear: both;
	width: 80%;
	text-align: justify;
	height: 20%;
}
#scroll-left {
	float: left;
	width: 50px;
	height: 100%;
	min-height: 300px;
	margin-left: 3%;
	background: url(imgs/wine-left.png) center no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
}
#scroll-right {
	float: left;
	width: 50px;
	height: 100%;
	min-height: 300px;
	background: url(imgs/wine-right.png) center no-repeat;
	-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
}
#tasting {
	/*border-radius: 15px;
	border: 1px solid #333;*/
	margin-top: 50%;
	width: 80%;
	height: 60px;
	margin-left: 15%;
}
#order {
	/*border-radius: 15px;
	border: 1px solid #333;*/
	margin-top: 5%;
	width: 80%;
	height: 60px;
	margin-left: 15%;
}
#noorder {
	/*border-radius: 15px;
	border: 1px solid #333;*/
	margin-top: 5%;
	width: 80%;
	height: 60px;
	margin-left: 15%;
}
#wine-brief {
	margin-top: 15px;
	width: 100%;
	margin-bottom: 15px;
	text-align: left;
}
#wine-brief span {
	display: inline-block;
	width: 100%;
}
#wine-brief span strong {
	display: inline-block;
	min-width: 20%;
}
#wine-brief-below {
	margin-top: 15px;
	width: 100%;
	margin-bottom: 15px;
	text-align: left;
}
#wine-brief-below span {
	display: inline-block;
	width: 100%;
}
#wine-brief-below span strong {
	display: inline-block;
	min-width: 30%;
}
#history {
	width: 100%;
	height: 100%;
}
#history ul {
	list-style: none;
	width: 100%;
	height: 500px;
	padding: 0px;
	margin: 0px;
}
#history ul li {
	width: 100%;
	height: 100%;
}
#wedding-text {
	float: left;
	width: 21%;
	height: 48%;
	padding: 2%;
	padding-top: 200px;
	overflow: hidden;
}
#wedding-image {
	float: left;
	width: 75%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/00.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image2 {
	float: left;
	width: 75%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/01.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image3 {
	float: left;
	width: 75%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/02.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image4 {
	float: left;
	width: 75%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/03.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image5 {
	float: left;
	width: 75%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/04.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#wedding-image6 {
	float: left;
	width: 75%;
	height: 100%;
	background: url(imgs/03functions/wedding-pics/05.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image {
	float: left;
	width: 55%;
	height: 100%;
	background: url(imgs/04history/00.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image2 {
	float: left;
	width: 55%;
	height: 100%;
	background: url(imgs/04history/01.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image3 {
	float: left;
	width: 55%;
	height: 100%;
	background: url(imgs/04history/02.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image4 {
	float: left;
	width: 55%;
	height: 100%;
	background: url(imgs/04history/03.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image5 {
	float: left;
	width: 55%;
	height: 100%;
	background: url(imgs/04history/04.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-image6 {
	float: left;
	width: 55%;
	height: 100%;
	background: url(imgs/04history/05.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#history-text {
	float: left;
	width: 41%;
	height: 78%;
	padding: 2%;
	padding-top: 50px;
	overflow: hidden;
}
#history-box {
	position: relative;
	z-index: 1002;
	top: 0px;
	width: 100%;
	overflow: hidden;
}
#history-select {
	width: 100%;
	position: relative;
	overflow: hidden;
	overflow-y: hidden;
	left: 0px;
}
#history-select ul {
	list-style: none;
	padding-left: 7%;
}
#history-select ul li {
	float: left;
	width: 12%;
	height: 100px;
	padding-left: 3%;
	opacity: 0.3;
}
#history-select ul li:hover {
	opacity: 1;
}
#history-select2 {
	width: 100%;
	position: relative;
	overflow: hidden;
	overflow-y: hidden;
	left: 0px;
}
#history-select2 ul {
	list-style: none;
	padding-left: 7%;
}
#history-select2 ul li {
	float: left;
	width: 21%;
	height: 100px;
	padding-left: 3%;
	opacity: 0.3;
}
#history-select2 ul li:hover {
	opacity: 1;
}
#news-text {
	float: left;
	width: 21%;
	height: 48%;
	padding: 2%;
	padding-top: 200px;
	overflow: hidden;
}
#news-image {
	float: left;
	width: 75%;
	height: 100%;
	background: url(imgs/02events/NewsImage01.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#news-image2 {
	float: left;
	width: 75%;
	height: 100%;
	background: url(imgs/02events/NewsImage02.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#news-image3 {
	float: left;
	width: 75%;
	height: 100%;
	background: url(imgs/02events/NewsImage03.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
ul a {
	color: #333;
}
#ordering {
	padding-top: 45px;
}
}